Error

two or more packages specified (libclutter-gst-1.0-0 libsane-extras)